Exchange 2003 upgrade to 2010 Coexistence not supported

Hi, ive been searching for the better part of a day to a solution for this:

"Summary: 1 item(s). 0 succeeded, 1 failed.
Elapsed time: 00:01:02

Client Access Role Prerequisites
Failed

Error:
Coexistence between Exchange Server 2010 and Exchange Server versions older than Exchange Server 2007 SP2 in the same Active Directory Site is not supported.
Recommended Action: http://go.microsoft.com/fwlink/?linkid=30939&l=en&v=ExBPA.4&id=fb049413-b962-4973-a1b2-a62a81ef8691

Elapsed Time: 00:00:30"

Im trying to install exchange 2010 into my 2003 network, from what i have read there should not be a problem.

My existing exchange server is 2003 SP2.
CeriThomasAsked:
Who is Participating?
 
Glen KnightConnect With a Mentor Commented:
There must be an Exchange 2007 server (live or failed) that does not have Service Pack 2 insalled.
0
 
davorinCommented:
Check if you have all prerequisites:
http://technet.microsoft.com/en-us/library/dd638130.aspx
0
 
CeriThomasAuthor Commented:
That seems to be the problem, however i cannot remove the failed 2007 server from my ESM everytime i delete it, it comes back with no error messages
0
 
CeriThomasAuthor Commented:
That seems to be the problem, however i cannot remove the failed 2007 server from my ESM everytime i delete it, it comes back with no error messages
0
 
CeriThomasAuthor Commented:
Removed the server using adsiedit from my new 2008 R2 server, error message no longer shows and exchange 2010 is now installing, Thanks alot demazter.
0
All Courses

From novice to tech pro — start learning today.